summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/setup2
1 files changed, 2 insertions, 0 deletions
diff --git a/bin/setup b/bin/setup
index 6724b2d5..3f143cd3 100755
--- a/bin/setup
+++ b/bin/setup
@@ -1,5 +1,7 @@
#!/bin/bash
+set -e
+
# run command at repo root
CURRENT_PATH=$PWD
if [ -d .git ]; then